/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	border          :   3.75pt inset #ffbb3e;
	}
span#e23            { /* images/mywebsite001010.j... */
	background      : transparent url(images/mywebsite001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :   5.25pt;
	width           : 333.75pt;
	height          : 100.50pt;
	}
span#e22            { /* images/mywebsite003016.j... */
	background      : transparent url(images/mywebsite003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 254.25pt;
	width           : 207.75pt;
	height          : 149.25pt;
	}
span#e21            { /* images/mywebsite003015.j... */
	background      : transparent url(images/mywebsite003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 423.75pt;
	width           : 180.00pt;
	height          : 132.00pt;
	}
span#e20            { /* images/mywebsite003014.j... */
	background      : transparent url(images/mywebsite003014.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 423.75pt;
	width           : 210.00pt;
	height          : 132.00pt;
	}
span#e19            { /* images/mywebsite003013.j... */
	background      : transparent url(images/mywebsite003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 508.50pt;
	top             : 423.75pt;
	width           : 202.50pt;
	height          : 132.00pt;
	}
span#e18            { /* images/mywebsite001002.g... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/mywebsite001002.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 112.50pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e17            { /* images/mywebsite001002.g... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/mywebsite001002.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 180.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e16            { /* images/mywebsite001004.g... */
	background      : transparent url(images/mywebsite001004.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 158.25pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e15             { /* Home */
	font            : bold 12pt 'Microsoft Sans Serif';
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  53.25pt;
	top             : 112.50pt;
	width           :  42.00pt;
	height          :  17.25pt;
	}
a#a15               { /* Home */
	font            : bold 12pt 'Microsoft Sans Serif';
	}
div#e14             { /* About */
	font            : bold 12pt 'Microsoft Sans Serif';
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  54.00pt;
	top             : 136.50pt;
	width           :  64.50pt;
	height          :  16.50pt;
	}
a#a14               { /* About */
	font            : bold 12pt 'Microsoft Sans Serif';
	}
div#e13             { /* Print Projects */
	font            : bold 12pt 'Microsoft Sans Serif';
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  53.25pt;
	top             : 160.50pt;
	width           : 147.00pt;
	height          :  14.25pt;
	}
a#a13               { /* Print Projects */
	font            : bold 12pt 'Microsoft Sans Serif';
	}
img#e12             { /* images/pyramid.gif */
	position        : absolute;
	left            :  34.50pt;
	top             : 165.00pt;
	width           :  15.00pt;
	height          :   9.75pt;
	}
img#e11             { /* images/pyramid.gif */
	position        : absolute;
	left            :  34.50pt;
	top             : 142.50pt;
	width           :  15.00pt;
	height          :   9.75pt;
	}
span#e10            { /* images/mywebsite001002.g... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/mywebsite001002.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e9             { /* images/mywebsite001003.j... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/mywebsite001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 158.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
div#e8              { /* - WINDOW SCREENS allow o... */
	background      : transparent url(images/mywebsite003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 159.75pt;
	width           : 493.50pt;
	height          :  40.50pt;
	}
div#e7              { /* - WALL FABRIC media is a... */
	background      : transparent url(images/mywebsite003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 216.00pt;
	width           : 464.25pt;
	height          :  23.25pt;
	}
div#e6              { /* - FLOOR GRAPHICS are the... */
	background      : transparent url(images/mywebsite003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 126.00pt;
	width           : 492.75pt;
	height          :  23.25pt;
	}
span#e5             { /* images/mywebsite003004.j... */
	background      : transparent url(images/mywebsite003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 254.25pt;
	width           : 200.25pt;
	height          : 149.25pt;
	}
span#e4             { /* images/mywebsite003003.j... */
	background      : transparent url(images/mywebsite003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 254.25pt;
	width           : 186.00pt;
	height          : 148.50pt;
	}
img#e3              { /* images/mywebsite003002.j... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 358.50pt;
	top             :  66.75pt;
	width           : 369.00pt;
	height          :  33.75pt;
	}
h1#e2               { /* 832-279-8231\ */
	background      : transparent url(images/mywebsite003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :  18.75pt;
	width           : 297.75pt;
	height          :  48.00pt;
	}
img#e1              { /* images/pyramid.gif */
	position        : absolute;
	left            :  34.50pt;
	top             : 119.25pt;
	width           :  15.00pt;
	height          :   9.75pt;
	}
div#page            { /* Page Holder */
	background-color: #400000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #400000;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
